
[Base]
Class       	MAGAZINE
IconName    	Magazines\HE.mat
Name        	76_2mm_MKII_17pdr_(HE)

[MoveType]
Class       	FLY

[Properties]
AIAmmoType  	HE
BulletPattern	UK\76_2mm_MKII_17pdr_(HE)
Capacity    	1
TracerIndex 	0
